» Ubuntu » Paket

Error

two or more packages specified (tightvnc-java natty)